.heading.headerMargin{
  margin-top: 85px;
}

.heading{
    position: fixed;
    opacity: 1;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 4;
}

.logo{
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -223px;
    margin-top: -435px;
    width: 446px;
    height: 446px;
    background: url('../../images/our-story/logo.png') no-repeat center;
    background-size: cover;
    transform: scale(0);
}

.titleContainer{
    position: absolute;
    top: 50%;
    margin-top: 100px;
    width: 100%;
    height: 100px;
}
.maskLeft{
    position: relative;
    float: left;
    width: 50%;
    height: 100%;
    overflow: hidden;
}
.maskRight{
    position: relative;
    float: right;
    width: 50%;
    height: 100%;
    overflow: hidden;
}

.line{
    position: absolute;
    width: 390px;
    height: 1px;
    opacity: 0;
    top: 50px;
    background: #005838;
}

.maskLeft .line{
    right: -100%;
}
.maskRight .line{
    left: -100%;
}


.title{
    position: fixed;
    font-family: Arial;
    font-family: 'ABeeZee', sans-serif;
    font-weight: bold;
    font-size: 107px;
    text-align: center;
    line-height: 100px;
    width: 100%;
    color: #005838;
}
.title span{
    opacity: 0;
    transform: scale(0);
    display: inline-block;
}


.arrow{
    position: absolute;
    width: 30px;
    height: 30px;
    border-top: solid 3px #008000;
    border-right: solid 3px #008000;
    bottom: -50px;
    left: 50%;
    margin-left: -15px;
    margin-top: 200px;
    cursor: pointer;
    z-index: 4;
    opacity: 0;
    visibility: hidden;
    -webkit-animation: moveArrow 1.5s linear infinite; /* Safari 4+ */
    -moz-animation:    moveArrow 1.5s linear infinite; /* Fx 5+ */
    -o-animation:      moveArrow 1.5s linear infinite; /* Opera 12+ */
    animation:         moveArrow 1.5s linear infinite; /* IE 10+, Fx 29+ */
}

@-webkit-keyframes moveArrow {
  0%   { transform: rotate(135deg) }
  50%  { transform: rotate(135deg) translateY(5px) translateX(-5px); }
  100% { transform: rotate(135deg) }
}
@-moz-keyframes moveArrow {
  0%   { transform: rotate(135deg) }
  50%  { transform: rotate(135deg) translateY(5px) translateX(-5px); }
  100% { transform: rotate(135deg) }
}
@-o-keyframes moveArrow {
  0%   { transform: rotate(135deg) }
  50%  { transform: rotate(135deg) translateY(5px) translateX(-5px); }
  100% { transform: rotate(135deg) }
}
@keyframes moveArrow {
  0%   { transform: rotate(135deg) }
  50%  { transform: rotate(135deg) translateY(5px) translateX(-5px); }
  100% { transform: rotate(135deg) }
}


.foreground{
    z-index: 2;
}

.background{
    z-index: 1;
}

.our-story .clouds{
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 293px;
    background: url('../../images/our-story/clouds.png') no-repeat center bottom;
    background-size: contain;
    opacity: 0;
    z-index: 0;
    -webkit-transition: opacity 0.5s; /* Safari */
    transition: opacity 0.5s;
    -webkit-animation: moveClouds 60s linear infinite; /* Safari 4+ */
    -moz-animation:    moveClouds 60s linear infinite; /* Fx 5+ */
    -o-animation:      moveClouds 60s linear infinite; /* Opera 12+ */
    animation:         moveClouds 60s linear infinite; /* IE 10+, Fx 29+ */
}
.clouds:after{
    display: block;
    position: absolute;
    left: 100%;
    bottom: 0;
    width: 100%;
    content: '';
    height: 293px;
    background: url('../../images/our-story/clouds.png') no-repeat center bottom;
    background-size: contain;
}


@-webkit-keyframes moveClouds {
  0%   { left: 0; }
  100% { left: -100%; }
}
@-moz-keyframes moveClouds {
  0%   { left: 0; }
  100% { left: -100%; }
}
@-o-keyframes moveClouds {
  0%   { left: 0; }
  100% { left: -100%; }
}
@keyframes moveClouds {
  0%   { left: 0; }
  100% { left: -100%; }
}



.maskLeft .moveLine{
    right: 364px;
    opacity: 1;
    height: 10px;
    top: 45px;
    -webkit-transition: right 0.75s ease-out,
                opacity 1.0s ease-out,
                top 0.5s ease-out,
                height 0.5s ease-out;
    transition: right 0.75s ease-out,
                opacity 1.0s ease-out,
                top 0.5s ease-out,
                height 0.5s ease-out;
}
.maskRight .moveLine{
    left: 364px;
    opacity: 1;
    height: 10px;
    top: 45px;
    -webkit-transition: left 0.75s ease-out,
                opacity 1.0s ease-out,
                top 0.5s ease-out,
                height 0.5s ease-out;
    transition: left 0.75s ease-out,
                opacity 1.0s ease-out,
                top 0.5s ease-out,
                height 0.5s ease-out;
}

.appearArrow{
    opacity: 1 ;
    visibility: visible;
    margin-top: 222px;
    -webkit-transition: opacity 0.5s ease-out, margin-top 0.5s ease-out; /* Safari */
    transition: opacity 0.5s ease-out, margin-top 0.5s ease-out;
}


.growIn{
    -webkit-animation: growIn 0.6s ease-out forwards; /* Safari 4+ */
    -moz-animation:    growIn 0.6s ease-out forwards; /* Fx 5+ */
    -o-animation:      growIn 0.6s ease-out forwards; /* Opera 12+ */
    animation:         growIn 0.6s ease-out forwards; /* IE 10+, Fx 29+ */
    }

@-webkit-keyframes growIn {
  0%   { transform: scale(0); opacity: 0;}
  60% { transform: scale(1.1); opacity: 1;}
  100% { transform: scale(1); opacity: 1; }
}
@-moz-keyframes growIn {
  0%   { transform: scale(0); opacity: 0;}
  60% { transform: scale(1.1); opacity: 1;}
  100% { transform: scale(1); opacity: 1; }
}
@-o-keyframes growIn {
  0%   { transform: scale(0); opacity: 0;}
  60% { transform: scale(1.1); opacity: 1;}
  100% { transform: scale(1); opacity: 1; }
}
@keyframes growIn {
  0%   { transform: scale(0); opacity: 0;}
  60% { transform: scale(1.1); opacity: 1;}
  100% { transform: scale(1); opacity: 1; }
}


.appearscale{
    -webkit-animation: appearscale 1.0s ease-out forwards; /* Safari 4+ */
    -moz-animation:    appearscale 1.0s ease-out forwards; /* Fx 5+ */
    -o-animation:      appearscale 1.0s ease-out forwards; /* Opera 12+ */
    animation:         appearscale 1.0s ease-out forwards; /* IE 10+, Fx 29+ */
    }
@-webkit-keyframes appearscale {
  0%   { opacity: 0; transform: scale(0); }
  100% { opacity: 1; transform: scale(1); }
}
@-moz-keyframes appearscale {
  0%   { opacity: 0; transform: scale(0); }
  100% { opacity: 1; transform: scale(1); }
}
@-o-keyframes appearscale {
  0%   { opacity: 0; transform: scale(0); }
  100% { opacity: 1; transform: scale(1); }
}
@keyframes appearscale {
  0%   { opacity: 0; transform: scale(0); }
  100% { opacity: 1; transform: scale(1); }
}


/* responsive ------------------------------------------------------------------------------------ */


@media screen and (max-width: 1650px){
    .logo{
        margin-left: -210px;
        margin-top: -410px;
        width: 420px;
        height: 420px;
    }
    .titleContainer{
        margin-top: 80px;
    }
    .line{
        width: 300px;
    }
    .title{
        font-size: 100px;
    }
    .maskLeft .moveLine {
        right: 340px;
        height: 9px;
    }
    .maskRight .moveLine {
        left: 340px;
        height: 9px;
    }

}

@media screen and (max-width: 1400px), screen and (max-height: 1000px) {
    .heading.headerMargin{
      margin-top: 70px;
    }
    .logo{
        margin-left: -200px;
        margin-top: -400px;
        width: 400px;
        height: 400px;
    }
    .titleContainer{
        margin-top: 60px;
    }
    .line{
        width: 250px;
    }
    .title{
        font-size: 90px;
    }
    .maskLeft .moveLine {
        right: 300px;
        height: 8px;
    }
    .maskRight .moveLine {
        left: 300px;
        height: 8px;
    }

}


@media screen and (max-width: 1200px), screen and (max-height: 1000px) {
    .logo{
        margin-left: -173px;
        margin-top: -345px;
        width: 346px;
        height: 346px;
    }
    .titleContainer{
        margin-top: 45px;
    }
    .line{
        width: 230px;
    }
    .title{
        font-size: 80px;
    }
    .maskLeft .moveLine {
        right: 265px;
        height: 7px;
    }
    .maskRight .moveLine {
        left: 265px;
        height: 7px;
    }

}


@media screen and (max-width: 1024px), screen and (max-height: 900px) {
    .logo{
        margin-left: -150px;
        margin-top: -320px;
        width: 300px;
        height: 300px;
    }
    .titleContainer{
        margin-top: 15px;
    }
    .line{
        width: 180px;
    }
    .title{
        font-size: 70px;
    }
    .maskLeft .moveLine {
        right: 225px;
        height: 6px;
    }
    .maskRight .moveLine {
        left: 225px;
        height: 6px;
    }
    .arrow{
        bottom: -35px;
    }

}


@media screen and (max-width: 860px), screen and (max-height: 850px) {
    .logo{
        margin-left: -130px;
        margin-top: -270px;
        width: 260px;
        height: 260px;
    }
    .titleContainer{
        margin-top: 0px;
    }
    .line{
        width: 180px;
    }
    .title{
        font-size: 60px;
    }
    .maskLeft .moveLine {
        right: 200px;
        height: 5px;
    }
    .maskRight .moveLine {
        left: 200px;
        height: 5px;
    }
    .arrow{
        bottom: -25px;
    }
}


@media screen and (max-width: 800px), screen and (max-height: 720px) {
    .heading.headerMargin{
      margin-top: 60px;
    }

    .logo{
        margin-left: -115px;
        margin-top: -235px;
        width: 230px;
        height: 230px;
    }
    .line{
        width: 120px;
    }
    .title{
        font-size: 51px;
    }
    .maskLeft .moveLine {
        right: 170px;
    }
    .maskRight .moveLine {
        left: 170px;
    }
    .arrow{
        bottom: -25px;
    }
}

@media screen and (max-width: 670px), screen and (max-height: 640px) {
    .heading.headerMargin{
      margin-top: 45px;
    }

    .logo{
        margin-left: -100px;
        margin-top: -195px;
        width: 200px;
        height: 200px;
    }
    .line{
        width: 100px;
    }
    .title{
        font-size: 44px;
    }
    .maskLeft .moveLine {
        right: 145px;
        height: 4px;
    }
    .maskRight .moveLine {
        left: 145px;
        height: 4px;
    }
    .arrow{
        bottom: -15px;
    }
}
@media screen and (max-width: 540px), screen and (max-height: 560px) {
    .heading.headerMargin{
      margin-top: 20px;
    }

    .logo{
        margin-left: -75px;
        margin-top: -135px;
        width: 150px;
        height: 150px;
    }
    .line{
        width: 85px;
    }
    .title{
        font-size: 33px;
    }
    .maskLeft .moveLine {
        right: 112px;
    }
    .maskRight .moveLine {
        left: 112px;
    }
    .arrow{
        bottom: -5px;
    }
}
@media screen and (max-width: 460px), screen and (max-height: 480px) {
    .logo{
        margin-left: -60px;
        margin-top: -110px;
        width: 120px;
        height: 120px;
    }
    .line{
        width: 65px;
    }
    .titleContainer {
        margin-top: -10px;
    }
    .title{
        font-size: 27px;
    }
    .maskLeft .moveLine {
        right: 90px;
        height: 3px;
        top: 48px;
    }
    .maskRight .moveLine {
        left: 90px;
        height: 3px;
        top: 48px;
    }
    .arrow{
        bottom: 0px;
    }
}
@media screen and (max-width: 400px), screen and (max-height: 400px) {
    .logo{
        margin-left: -50px;
        margin-top: -90px;
        width: 100px;
        height: 100px;
    }
    .line{
        width: 65px;
    }
    .titleContainer {
        margin-top: -16px;
    }
    .title{
        font-size: 23px;
    }
    .maskLeft .moveLine {
        right: 75px;
        height: 2px;
        top: 47px;
    }
    .maskRight .moveLine {
        left: 75px;
        height: 2px;
        top: 47px;
    }
}


@media(max-width: 950px){
    .arrow{
        display: none;
    }
}